언어
환영합니다, 손님
사용자 이름: 암호: 저장하기
  • 페이지:
  • 1

이야기:

오류 2은 hde v2 / 1을 설치할 수 없습니다. 2 년 8 개월 전 #849

hde v2.1을 (를) 설치하려고하는데 설치할 수 없습니다. p3d v4 또는 fsx se
설치 중지 .. Windows 10x64
2 시스템에서 지정된 파일을 찾을 수 없습니다. 오류가 발생합니다.
누군가가이 문제를 해결할 수있는 방법을 말해 줄 수 있습니까?
2 오류를 보여줍니다.
베드로

자세한 로그인 or 계정 만들기 대화에 참여합니다.

오류 2은 hde v2 / 1을 설치할 수 없습니다. 2 년 5 개월 전 #929

다른 메쉬 또는 스카이 텍스처 프로그램을 사용하고 있습니까? 당신은 업데이트 했습니까 P3D V4에서 V4.1? 대부분의 경우 4.0에서 4.1 로의 무료 업데이트로 인해 항공기 및 텍스처 프로그램에 일부 문제가 발생할 수 있습니다. Orbx 글로벌 팩 또는 관련 소프트웨어를 설치 한 경우이 프로그램을 사용하지 않는 것이 좋습니다

자세한 로그인 or 계정 만들기 대화에 참여합니다.

마지막 편집 : by DRCW.
  • 페이지:
  • 1
0.228 초 : 페이지를 작성하는 시간